cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
193
Views
0
Helpful
1
Replies

Migrate Subscriber data

hwilms
Beginner
Beginner

I have a customer that has Unity 2.46VM.We are going to install a new 4.04 Unity server (exchange2000 on box)

Can I use the Migrate subscriber data tool to move the old Voice messages to the new Server and if so should I use the tool that is listed under 2x or 4x Unity tools. Under the 2x tools It states that the Migrate subscriber data tool is not supported by TAC.

Thank You

1 Reply 1

lindborg
Cisco Employee
Cisco Employee

The migrate subscriber data for 2.x can only be used with other 2.x systems - and it's not supported by TAC as you note.

This is not how you go about this - you would use the FullDBImport and Export tools to migrate most of your 2.x data over to a 3.x/4.x system - You can check out the Upgrade and Reconfiguration guide for 4.0(4) here:

http://www.cisco.com/en/US/customer/products/sw/voicesw/ps2237/products_upgrade_guides_book09186a0080222fdf.html

there's a section in there about upgrading from 2.x that convers this. Be sure to pay special attention to what data is no brought over (i.e. phone passwords).

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers